html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent; }

/*   DEFAULT STYLES */
body {
  background: #00aba1 url(/stylesheets/img/the-boardwalk-bendigo-wood-texture.jpg) repeat top left fixed;
  min-width: 960px;
  font-size: 13px;
  line-height: 20px;
  font-family: 'Gudea', Arial, Verdana, sans-serif;
  color: #444444; }

* {
  margin: 0;
  outline: none; }

a {
  color: #00aba1; }
  a:hover {
    color: #444444; }

p {
  margin-top: 4px; margin-bottom: 10px; }

ul {
  margin-bottom: 24px; }

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
  text-decoration: none; }

h1 {
  font-family: 'Nixie One', 'Gudea', Arial, Helvetica, sans-serif;
  color: #00aba1;
  font-size: 36px;
  line-height: 32px;
  margin-bottom: 12px;
  text-transform:uppercase;
  font-weight:normal; }

h2 {
  font-family: 'Nixie One', 'Gudea', Arial, Helvetica, sans-serif;
  color: #00aba1;
  font-size: 24px;
  line-height: 24px;
  margin-bottom: 7px;
  text-transform:uppercase;
  font-weight:normal; }

h3 {
  font-family: 'Nixie One', 'Gudea', Arial, Helvetica, sans-serif;
  font-size: 22px;
  line-height: 22px;
  margin-bottom: 6px;
  text-transform:uppercase;
  font-weight:normal; }

h4 {
  font-size: 20px;
  line-height: 26px;
  margin-bottom: 5px; }

h5 {
  font-size: 18px;
  line-height: 19px;
  margin-bottom: 3px; }

h6 {
  font-size: 16px;
  line-height: 26px;
  margin-bottom: 3px; }

/*   HEADER */
#header {
  background: #00aba1 url(/stylesheets/img/the-boardwalk-bendigo-header-wood-texture-green.jpg) top center no-repeat;
  border-bottom: 3px solid #FFF; 
  padding:6px 0 0 0;
  height:36px;
  text-align:right;
}

#header h3 {
	color:#000;
	margin:0px;
	padding:0px;
	font-size:17px;
	line-height:28px;	
}
#header h3 span {color:#FFF; margin-right:12px;}


/* SLIDER + NAV */ 
#boardwalk-slider {
	background: url(/stylesheets/img/the-boardwalk-bendigo-slider-shadow.png) no-repeat top center;	
	padding-bottom:57px;
}
#boardwalk-slider .boardwalk-slider-content {
	position:relative;
	z-index:199;
	width:940px;
	height:450px;
	overflow:hidden;
	margin:0 auto;
}
#boardwalk-strip {
	background: url(/stylesheets/img/the-boardwalk-bendigo-slider-shadow.png) no-repeat bottom center;	
	padding-bottom:57px;
	text-align:center;
}

#navigation {
	position:relative;
	z-index:200;
	width:930px;
	padding:6px 0 0 10px;
	height:44px;
	overflow:hidden;
	margin:-50px auto 0 auto;
	background: url(/stylesheets/img/the-boardwalk-bendigo-navigation-base.png) top repeat;
}



/* CONTACT FORM STYLES */

#contact-form h3 {
	color:#00aba1;
	margin:20px 0 -10px 0;
	padding:0;	
}
#contact-form h3 span {
	font-weight:normal;
	color:#999;
}
#contact-form .contact-req {
	color:#888; 
	float:right; 
	font-size:12px;	
}
#contact-form label {color:#00aba1; font-size:14px;}
#contact-form form{  }
#contact-form input, #footer_form textarea{  }
#contact-form .btn{ }
#contact-form #response{ background:none; }
#contact-form #response p{ color:#000; }

#contact-form div.captchaimg {margin-right: 2px; float: right; margin-top: 0px;}		
#contact-form #CaptchaV2 {
	width: 125px !important; 
	padding:7px 12px 7px 7px; 
	font-size:16px; 
	margin-bottom:4px;
	background:#FFF;
	border:#999 1px solid;
}
.contact-form-box {
	font-family: 'Gudea', Arial, Verdana, sans-serif;
	padding:7px;
	font-size:16px;
	margin-bottom:10px;
	background:#FFF;
	border:#999 1px solid;
	width:300px;
	color:#000;
}
.contact-form-dropdown {
	padding:7px;
	font-size:16px;
	margin-bottom:10px;
	background:#FFF;
	border:#999 1px solid;
	width:316px;
	color:#000;
}
.blue-text {color: #223e99;}
.contact-fltlt-text {
	float:left;
	width:320px;
	text-align:left;
	padding-right:10px;	
}
.fltlt-text-wide {
	float:left;
	width:520px;
	text-align:left;
	padding-right:10px;	
}
table.webform td {padding:6px 0px !important;}


/*   MAIN STYLES */
.page-width {
	width:940px;
	margin:0 auto;
	padding:0 10px;
}
#page-content {
	margin-top:-52px;
	padding:10px;
	background: #FFF url(/stylesheets/img/the-boardwalk-bendigo-content-green-background.jpg) repeat-x;	
}

#boardwalk-right-col {
	background: #FFF;
	width:300px;
	float:right;
	margin-left:30px;
}

#boardwalk-right-col .column-title {
	background: #00aba1;
	padding:6px;
	color:#000;
	font-size:19px;
	line-height:22px;
	font-family: 'Nixie One', Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	text-align:center;
}
#boardwalk-right-col .column-title span {color:#FFF;}
#boardwalk-right-col .column-content {
	padding:4px;
}
#boardwalk-footer {
	background: #00aba1 url(/stylesheets/img/the-boardwalk-bendigo-header-wood-texture-green.jpg) top center no-repeat;
  	border-top: 3px solid #FFF; 
  	padding:6px 0 14px 0;
	margin-top:20px;
	color:#FFF;
	font-size:12px;
	text-align:center;
}
#boardwalk-footer a {text-decoration:none; color:#FFF;}
#boardwalk-footer a:hover {text-decoration:none; color:#444444;}


#boardwalk-line-break {border-top: dotted 1px #00aba1; height:9px;}

#boardwalk-page-intro-image {
	overflow:hidden;
	height:300px;
	margin-bottom:-70px;	
}
.page-title {
	font-size:60px;
	line-height:60px;
	padding-left:15px;
	padding-bottom:20px;
	
}

.bread-crumbs {
  border-bottom: 1px solid #e1e1e1;
  color: #9f9f9f;
  font-size: 10px;
  padding: 0 0 7px 0;
  margin: 0px 0 16px 0; }
  .bread-crumbs a {
    color: #9f9f9f;
    text-decoration: none; }
    .bread-crumbs a:hover {
      color: #898989; }

.center {text-align:center;}
.nomargintop {margin-top:0px;}
.nopaddingtop {padding-top:0px;}
.nobold {font-weight:normal;}
strong, b {font-weight:700;}
.white {color:#FFF;}

.alignright {
  float: right;
  margin: 0 0 10px 10px; }

.alignleft {
  float: left;
  margin: 0 10px 10px 0; }

.aligncenter {
  margin-bottom: 12px;
  text-align: center; }

.content-slide .big-button {
  -moz-box-shadow: 0 1px 4px #3d3d3d;
  -webkit-box-shadow: 0 1px 4px #3d3d3d; }

.divider {
  border-bottom: 1px solid #e1e1e1;
  color: #9f9f9f;
  margin-bottom: 35px;
  padding-bottom: 25px; }

blockquote {
  font-style: italic;
  line-height: 24px;
  font-size: 14px;
  color: #626262;
  background: url(../images/blockquote.png) 15px 9px no-repeat;
  padding: 5px 0 0 50px;
  margin-bottom: 20px; }

#content ul.checkmark li {
  margin-left: 0px;
  background: url(../images/checkmark.png) 0px 4px no-repeat;
  padding: 0 0 2px 20px;
  list-style: none; }
#content ul.arrow li {
  margin-left: 0px;
  background: url(../images/sidebar-arrow.png) 0px 4px no-repeat;
  padding: 0 0 2px 20px;
  list-style: none; }
#content ul li {
  list-style: circle; }
#content ol li {
  list-style: decimal;
  margin-left: 23px; }

.button {
  font-size: 14px;
  font-weight: bold;
  color: #00aba1;
  font-family: 'Nixie One', Arial, Helvetica, sans-serif;
  background-color: #eee;
  display: inline-block;
  padding: 10px 19px 11px 19px;
  text-decoration: none;
  line-height: 1;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  position: relative;
  text-transform:uppercase;
  cursor:pointer;
  border:none; }

.button:hover {
  background-color: #00aba1;
  color: #ffffff; }

.big-button {
  font-size: 14px;
  font-weight: bold;
  color: white;
  font-family: 'Abel', Arial, Verdana, sans-serif;
  background: #434343 url(../images/big-button-overlay.png) top left repeat-x;
  display: inline-block;
  padding: 10px 19px 11px 19px;
  text-decoration: none;
  line-height: 1;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  position: relative;
  text-transform:uppercase; }

a.big-button:hover {
  background-color: #373737;
  color: white; }

#portfolio {
  padding-top: 8px; }
  #portfolio .divider {
    margin-top: 8px; }
  #portfolio ul.four-column-portfolio {
    list-style: none;
    margin-left: 0px;
    margin-bottom: -20px; }
    #portfolio ul.four-column-portfolio li {
      display: inline;
      margin: 0px 28px 0px 0;
      padding: 0px;
      width: 130px; }
      #portfolio ul.four-column-portfolio li.last {
        margin-right: 0px; }
      #portfolio ul.four-column-portfolio li img {
        margin-bottom: 28px; }
  #portfolio img {
    margin-bottom: 10px; }

.pagination {
  text-align: right;
  margin-bottom: 15px;
  color: #6f6f6f;
  font-size: 11px; }
  .pagination a {
    color: #6f6f6f;
    padding: 8px 10px;
    background-color: #e4e4e4;
    margin-right: 1px;
    text-decoration: none;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px; }
    .pagination a:hover {
      background-color: #dadada; }
    .pagination a.selected {
      background-color: #686868;
      color: white; }
      .pagination a.selected:hover {
        background-color: #686868;
        color: white; }

.post-heading {
  width: 646px;
  overflow: hidden;
  margin: 0px 0 15px 0; }

.post-data {
  width: 600px;
  float: left;
  color: #7d7d7d;
  font-size: 11px; }

.blog-post .divider {
  margin: 5px 0 28px 0; }

h2.blogpost {
  font-size: 30px;
  line-height: 31px;
  margin-bottom: 4px;
  margin-top: 2px; }

.comments {
  float: right;
  text-align: center;
  width: 31px;
  height: 34px;
  font-size: 15px; }
  .comments a {
    color: #949494;
    margin-top: 13px;
    background: url(../images/blog-comments.png) 0px 0px no-repeat;
    display: block;
    width: 32px;
    height: 30px;
    text-decoration: none;
    padding-top: 4px; }
    .comments a:hover {
      color: #6a6a6a;
      background: url(../images/blog-comments.png) 0px -34px no-repeat; }

#content .blog-post img {
  background: white;
  padding: 6px;
  -moz-box-shadow: 0 0px 5px #cccccc;
  -webkit-box-shadow: 0 0px 5px #cccccc; }

.blog-post .button {
  margin: 4px 0 5px 0; }

#author_description {
  width: 636px;
  overflow: hidden;
  margin: 15px 10px 0 0; }
  #author_description img {
    float: left;
    margin: 0 25px 0 10px; }

#content #main-content-sidebar ol.commentlist {
  list-style: none;
  margin: 25px 0 20px 0;
  width: 646px;
  overflow: hidden; }
  #content #main-content-sidebar ol.commentlist li {
    list-style: none;
    margin: 0 0 15px 0;
    width: 646px;
    overflow: hidden; }

.avatarimage {
  float: left;
  width: 75px; }

.comment-body {
  float: right;
  width: 525px;
  background: url(../images/comment-bg.png) top left no-repeat;
  padding: 20px 10px 20px 30px; }
  .comment-body p {
    margin-bottom: 8px; }

.comment-author {
  font-size: 16px;
  padding-bottom: 5px; }

.comment-date {
  font-size: 12px;
  padding-left: 10px; }

#respond input, #respond textarea {
  border: 1px solid #d5d5d5;
  padding: 5px;
  font-size: 13px;
  background: #f9f9f9; }
#respond h3 {
  padding: 15px 0 15px 0; }

#map iframe {
  background: white;
  padding: 6px;
  -moz-box-shadow: 0 0px 5px #cccccc;
  -webkit-box-shadow: 0 0px 5px #cccccc; }
  
  

/*   COLUMNS */
.grid2column, .grid3column, .grid3columnbigcolumn, .grid4column, .grid4columnbig, .grid5column {
  float: left; }

.grid2column {
  width: 455px;
  margin-right: 30px; }

.grid3columnbigcolumn {
  border-right: 1px #223E84 dotted;
  width: 585px;
  padding-right: 30px;
  margin-right: 30px; }

.grid3column {
  width: 293px;
  margin-right: 30px; }

.grid4column {
  width: 142px;
  margin-right: 30px; }

.footer-nbsp {text-transform:uppercase; font-weight:normal;}

.grid4columnbig {
  width: 696px;
  margin-right: 30px; }

.lastcolumn {
  margin-right: 0px !important; }

.float-left {
	float:left;
	margin-right:20px;
}
.float-right {
	float:right;
	margin-left:20px;
}


#main-content-sidebar .lastcolumn {
  margin-right: 0px !important; }
#main-content-sidebar .float-container {
  width: 646px; }
#main-content-sidebar .grid2column {
  width: 308px;
  margin-right: 30px; }
#main-content-sidebar .grid3column {
  width: 195px;
  margin-right: 30px; }
#main-content-sidebar .grid4column {
  width: 139px;
  margin-right: 30px; }
#main-content-sidebar .grid3columnbigcolumn {
  width: 420px;
  margin-right: 30px; }
#main-content-sidebar .grid4columnbig {
  width: 477px;
  margin-right: 30px; }

.clearfloat {	
	clear: both;
	height: 0;
	font-size: 1px;
	line-height: 0px;	
}


/** ACTUAL SKIN STYLES ** */
#page-spacer {
  padding-top: 115px;
  width: 940px;
  margin: 0 auto; }

#navigation {
  text-transform:uppercase;
  position: relative;}

#navigation-base {
  width: 940px;
  overflow: hidden;
  height: 0px; }

#navigation a {
  font-weight:normal;
  padding: 9px 16px 12px 6px;
  display: block;
  text-decoration: none;
  /* visited pseudo selector so IE6 applies text colour */
  font-size: 18px;
  color:#FFF;
  font-family:'Nixie One', Arial, Helvetica, sans-serif;
  
  }
  #navigation a:visited {
    /* visited pseudo selector so IE6 applies text colour */
    font-size: 18px; }

#navigation ul ul {
  background-image: url(../images/navigation-base.png) !important; }
#navigation ul ul li li {
  background-image: url(../images/navigation-base.png) !important; }

#navigation ul ul a {
  background: transparent;
  font-size: 16px;
  padding: 8px 16px; }

#navigation ul {
  margin: 0;
  padding: 0;
  list-style: none;
  line-height: 1; }
  #navigation ul li ul ul {
    background: transparent !important; }
  #navigation ul li.current, #navigation ul li.sfHover {
	  color:#FFF;
	  text-shadow: 0px 2px 0px #000; }
  #navigation ul li:hover {
	  color:#000;
	  text-shadow: none; }
  #navigation ul li li li a:hover {
    background: url(../images/navigation-hover.png) top right no-repeat !important; }
  #navigation ul ul li:hover {
    background: transparent url(../images/navigation-hover.png) top right no-repeat; }
  #navigation ul ul {
    position: absolute;
    top: -999em;
    width: 240px;
    /* left offset of submenus need to match (see below) */ }
    #navigation ul ul li {
      width: 100%; }
  #navigation ul li {
    float: left;
    position: relative; }
    #navigation ul li:hover {
      visibility: inherit;
      /* fixes IE7 'sticky bug'
       */ }
  #navigation ul a {
    display: block;
    position: relative; }
  #navigation ul li:hover ul, #navigation ul li.sfHover ul {
    left: 0;
    top: 51px;
    /* match top ul list item height */
    z-index: 99; }

/** ESSENTIAL DROP DOWN STYLES BELOW ** */
#navigation ul li:hover li ul, #navigation ul li.sfHover li ul {
  top: -999em; }
#navigation ul li li:hover ul, #navigation ul li li.sfHover ul {
  left: 940px;
  /* match ul width */
  top: 0; }
#navigation ul li li:hover li ul, #navigation ul li li.sfHover li ul {
  top: -999em; }
#navigation ul li li li:hover ul, #navigation ul li li li.sfHover ul {
  left: 940px;
  /* match ul width */
  top: 0; }

#navigation { }
  #navigation .selected a {color:#000 !important;
	  text-shadow: none;}
  
  #navigation li:hover, #navigation li.sfHover {
	  color:#000;
	  text-shadow: none;
    outline: 0; }
  #navigation a:focus, #navigation a:hover, #navigation a:active {
	  color:#000;
	  text-shadow: none;
    outline: 0; }
  #navigation a.sf-with-ul {
    min-width: 1px;
    /* trigger IE7 hasLayout so spans position accurately */ }

/** arrows */
.sf-sub-indicator {
  position: absolute;
  display: block;
  right: 22px;
  top: 1.1em;
  /* IE6 only */
  width: 10px;
  height: 10px;
  text-indent: -999em;
  overflow: hidden;
  background: url("../images/arrows-ffffff.png") no-repeat -10px -100px;
  /* 8-bit indexed alpha png. IE6 gets solid image only */ }

#navigation ul ul .sf-sub-indicator {
  right: 10px;
  top: 1.45em; }
#navigation ul ul a > .sf-sub-indicator {
  top: 1.2em; }

#navigation a > .sf-sub-indicator {
  /* give all except IE6 the correct values .8em; original */
  top: 0.85em;
  background-position: 0 -100px;
  /* use translucent arrow for modern browsers */ }
#navigation a:focus > .sf-sub-indicator, #navigation a:hover > .sf-sub-indicator, #navigation a:active > .sf-sub-indicator {
  background-position: -10px -100px;
  /* arrow hovers for modern browsers */ }

/* apply hovers to modern browsers */
#navigation li:hover > a > .sf-sub-indicator, #navigation li.sfHover > a > .sf-sub-indicator {
  background-position: -10px -100px;
  /* arrow hovers for modern browsers */ }

/* point right for anchors in subs */
#navigation ul .sf-sub-indicator {
  background-position: -10px 0; }
#navigation ul a > .sf-sub-indicator {
  background-position: 0 0; }
#navigation ul a:focus > .sf-sub-indicator, #navigation ul a:hover > .sf-sub-indicator, #navigation ul a:active > .sf-sub-indicator {
  background-position: -10px 0;
  /* arrow hovers for modern browsers */ }
#navigation ul li:hover > a > .sf-sub-indicator, #navigation ul li.sfHover > a > .sf-sub-indicator {
  background-position: -10px 0;
  /* arrow hovers for modern browsers */ }

/* apply hovers to modern browsers */
/** shadows for all but IE6 ** */
#navigation ul {
  padding: 0 8px 0px 0;
  -moz-border-radius-bottomleft: 6px;
  -moz-border-radius-topright: 6px;
  -webkit-border-top-right-radius: 6px;
  -webkit-border-bottom-left-radius: 6px; }
  #navigation ul.sf-shadow-off {
    background: transparent; }

/** adding the class sf-navbar in addition to sf-menu creates an all-horizontal nav-bar menu ** */
.sf-navbar {
  position: relative; }
  .sf-navbar li {
    position: static; }
  .sf-navbar a {
    border-top: none; }
  .sf-navbar li li {
    position: relative; }
    .sf-navbar li li ul {
      width: 13em; }
    .sf-navbar li li li {
      width: 100%; }
  .sf-navbar ul li {
    width: auto;
    float: left; }
  .sf-navbar a {
    border: none; }
    .sf-navbar a:visited {
      border: none; }
	  
	  
	  
	  
	  
#horiz-btn {
	border:#223E84 solid 1px;
	padding:10px 345px 10px 10px;
	font-size:15px;
	line-height:18px;
	-moz-border-radius: 6px;
  	border-radius: 6px;
	margin-bottom:14px;
}
#horiz-btn h3 {font-size:22px; line-height:24px; margin:0px 0px 4px 0px; padding:0px; font-weight:normal;}

.finance-insurance {background:url(/css/img/finance-insurance.jpg) top right no-repeat;}
.book-a-test-drive {background:url(/css/img/book-a-test-drive.jpg) top right no-repeat;}  

#vert-btn {
	border:#223E84 solid 1px;
	padding:10px;
	font-size:15px;
	line-height:18px;
	-moz-border-radius: 6px;
  	border-radius: 6px;
	margin-bottom:14px;
}
#vert-btn h3 {font-size:22px; line-height:24px; margin:0px 0px 2px 0px; padding:0px; font-weight:normal;}
#vert-btn h3 span {font-size:14px; line-height:14px; margin:0px 0px 4px 0px; padding:0px; font-weight:normal; color:#999;} 
#vert-btn img {margin:0px 10px 10px 0px; float:left; -moz-border-radius: 4px; border-radius: 4px;}


/******* RANGE NAVIGATION *********/
#side-menu a {
	font-weight:normal;
	text-decoration:none;
	color:#333;
	font-size:22px;
	line-height:50px;
	padding-left:125px;
}
#side-menu a:hover {color:#223E84;}
#side-menu ul li {
	width:100%;
	height:50px;
	margin:0px 0px 18px 0px;
	list-style:none;
}

#side-menu #honda-accord {background:url(/css/img/honda-range-nav-accord.jpg) no-repeat top left;}
#side-menu #honda-accord-euro {background:url(/css/img/honda-range-nav-accord-euro.jpg) no-repeat top left;}
#side-menu #honda-city {background:url(/css/img/honda-range-nav-city.jpg) no-repeat top left;}
#side-menu #honda-civic {background:url(/css/img/honda-range-nav-civic.jpg) no-repeat top left;}
#side-menu #honda-civic-hybrid {background:url(/css/img/honda-range-nav-civic-hybrid.jpg) no-repeat top left;}
#side-menu #honda-civic-type-r {background:url(/css/img/honda-range-nav-civic-type-r.jpg) no-repeat top left;}
#side-menu #honda-cr-v {background:url(/css/img/honda-range-nav-cr-v.jpg) no-repeat top left;}
#side-menu #honda-cr-z {background:url(/css/img/honda-range-nav-cr-z.jpg) no-repeat top left;}
#side-menu #honda-insight {background:url(/css/img/honda-range-nav-insight.jpg) no-repeat top left;}
#side-menu #honda-jazz {background:url(/css/img/honda-range-nav-jazz.jpg) no-repeat top left;}
#side-menu #honda-legend {background:url(/css/img/honda-range-nav-legend.jpg) no-repeat top left;}
#side-menu #honda-odyssey {background:url(/css/img/honda-range-nav-odyssey.jpg) no-repeat top left;}

#side-menu #subaru-forester {background:url(/css/img/subaru-range-nav-forester.jpg) no-repeat top left;}
#side-menu #subaru-impreza {background:url(/css/img/subaru-range-nav-impreza.jpg) no-repeat top left;}
#side-menu #new-subaru-impreza {background:url(/css/img/new-subaru-range-nav-impreza.jpg) no-repeat top left;}
#side-menu #subaru-liberty {background:url(/css/img/subaru-range-nav-liberty.jpg) no-repeat top left;}
#side-menu #subaru-outback {background:url(/css/img/subaru-range-nav-outback.jpg) no-repeat top left;}
#side-menu #subaru-tribeca {background:url(/css/img/subaru-range-nav-tribeca.jpg) no-repeat top left;}
#side-menu #subaru-xv {background:url(/css/img/subaru-range-nav-xv.jpg) no-repeat top left;}
#side-menu #subaru-wrx {background:url(/css/img/subaru-range-nav-wrx.jpg) no-repeat top left;}
#side-menu #subaru-wrx-sti {background:url(/css/img/subaru-range-nav-wrx-sti.jpg) no-repeat top left;}




/* FancyBox - jQuery Plugin
 * Simple and fancy lightbox alternative
 *
 * Examples and documentation at: http://fancybox.net
 * 
 * Copyright (c) 2008 - 2010 Janis Skarnelis
 * That said, it is hardly a one-person project. Many people have submitted bugs, code, and offered their advice freely. Their support is greatly appreciated.
 * 
 * Version: 1.3.4 (11/11/2010)
 * Requires: jQuery v1.3+
 *
 * Dual licensed under the MIT and GPL licenses:
 *   http://www.opensource.org/licenses/mit-license.php
 *   http://www.gnu.org/licenses/gpl.html */
#fancybox-loading {
  position: fixed;
  top: 50%;
  left: 50%;
  width: 40px;
  height: 40px;
  margin-top: -20px;
  margin-left: -20px;
  cursor: pointer;
  overflow: hidden;
  z-index: 1104;
  display: none; }
  #fancybox-loading div {
    position: absolute;
    top: 0;
    left: 0;
    width: 40px;
    height: 480px;
    background-image: url("../images/fancybox/fancybox.png"); }

#fancybox-overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 1100;
  display: none; }

#fancybox-tmp {
  padding: 0;
  margin: 0;
  border: 0;
  overflow: auto;
  display: none; }

#fancybox-wrap {
  position: absolute;
  top: 0;
  left: 0;
  padding: 20px;
  z-index: 1101;
  outline: none;
  display: none; }

#fancybox-outer {
  position: relative;
  width: 100%;
  height: 100%;
  background: white; }

#fancybox-content {
  width: 0;
  height: 0;
  padding: 0;
  outline: none;
  position: relative;
  overflow: hidden;
  z-index: 1102;
  border: 0px solid white; }

#fancybox-hide-sel-frame {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: transparent;
  z-index: 1101; }

#fancybox-close {
  position: absolute;
  top: -15px;
  right: -15px;
  width: 30px;
  height: 30px;
  background: transparent url("../images/fancybox/fancybox.png") -40px 0px;
  cursor: pointer;
  z-index: 1103;
  display: none; }

#fancybox-error {
  color: #444444;
  font: normal 12px/20px;
  font-family: 'Abel', Arial, Verdana, sans-serif;
  padding: 14px;
  margin: 0; }

#fancybox-img {
  width: 100%;
  height: 100%;
  padding: 0;
  margin: 0;
  border: none;
  outline: none;
  line-height: 0;
  vertical-align: top; }

#fancybox-frame {
  width: 100%;
  height: 100%;
  border: none;
  display: block; }

#fancybox-left, #fancybox-right {
  position: absolute;
  bottom: 0px;
  height: 100%;
  width: 35%;
  cursor: pointer;
  outline: none;
  background: transparent url("../images/fancybox/blank.gif");
  z-index: 1102;
  display: none; }

#fancybox-left {
  left: 0px; }

#fancybox-right {
  right: 0px; }

#fancybox-left-ico, #fancybox-right-ico {
  position: absolute;
  top: 50%;
  left: -9999px;
  width: 30px;
  height: 30px;
  margin-top: -15px;
  cursor: pointer;
  z-index: 1102;
  display: block; }

#fancybox-left-ico {
  background-image: url("../images/fancybox/fancybox.png");
  background-position: -40px -30px; }

#fancybox-right-ico {
  background-image: url("../images/fancybox/fancybox.png");
  background-position: -40px -60px; }

#fancybox-left:hover, #fancybox-right:hover {
  visibility: visible;
  /* IE6 */ }

#fancybox-left:hover span {
  left: 20px; }

#fancybox-right:hover span {
  left: auto;
  right: 20px; }

.fancybox-bg {
  position: absolute;
  padding: 0;
  margin: 0;
  border: 0;
  width: 20px;
  height: 20px;
  z-index: 1001; }

#fancybox-bg-n {
  top: -20px;
  left: 0;
  width: 100%;
  background-image: url("../images/fancybox/fancybox-x.png"); }

#fancybox-bg-ne {
  top: -20px;
  right: -20px;
  background-image: url("../images/fancybox/fancybox.png");
  background-position: -40px -162px; }

#fancybox-bg-e {
  top: 0;
  right: -20px;
  height: 100%;
  background-image: url("../images/fancybox/fancybox-y.png");
  background-position: -20px 0px; }

#fancybox-bg-se {
  bottom: -20px;
  right: -20px;
  background-image: url("../images/fancybox/fancybox.png");
  background-position: -40px -182px; }

#fancybox-bg-s {
  bottom: -20px;
  left: 0;
  width: 100%;
  background-image: url("../images/fancybox/fancybox-x.png");
  background-position: 0px -20px; }

#fancybox-bg-sw {
  bottom: -20px;
  left: -20px;
  background-image: url("../images/fancybox/fancybox.png");
  background-position: -40px -142px; }

#fancybox-bg-w {
  top: 0;
  left: -20px;
  height: 100%;
  background-image: url("../images/fancybox/fancybox-y.png"); }

#fancybox-bg-nw {
  top: -20px;
  left: -20px;
  background-image: url("../images/fancybox/fancybox.png");
  background-position: -40px -122px; }

#fancybox-title {
  font-family: 'Abel', Arial, Verdana, sans-serif;
  font-size: 12px;
  z-index: 1102; }

.fancybox-title-inside {
  padding-bottom: 10px;
  text-align: center;
  color: #333333;
  background: white;
  position: relative; }

.fancybox-title-outside {
  padding-top: 10px;
  color: white; }

.fancybox-title-over {
  position: absolute;
  bottom: 0;
  left: 0;
  color: white;
  text-align: left; }

#fancybox-title-over {
  padding: 10px;
  background-image: url("../images/fancybox/fancy_title_over.png");
  display: block; }

.fancybox-title-float {
  position: absolute;
  left: 0;
  bottom: -20px;
  height: 32px; }

#fancybox-title-float-wrap {
  border: none;
  border-collapse: collapse;
  width: auto; }
  #fancybox-title-float-wrap td {
    border: none;
    white-space: nowrap; }

#fancybox-title-float-left {
  padding: 0 0 0 15px;
  background: url("../images/fancybox/fancybox.png") -40px -90px no-repeat; }

#fancybox-title-float-main {
  color: white;
  line-height: 29px;
  font-weight: bold;
  padding: 0 0 3px 0;
  background: url("../images/fancybox/fancybox-x.png") 0px -40px; }

#fancybox-title-float-right {
  padding: 0 0 0 15px;
  background: url("../images/fancybox/fancybox.png") -55px -90px no-repeat; }

/* IE6 */
.fancybox-ie6 #fancybox-close {
  background: transparent;
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_close.png', sizingMethod='scale'); }
.fancybox-ie6 #fancybox-left-ico {
  background: transparent;
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_nav_left.png', sizingMethod='scale'); }
.fancybox-ie6 #fancybox-right-ico {
  background: transparent;
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_nav_right.png', sizingMethod='scale'); }
.fancybox-ie6 #fancybox-title-over {
  background: transparent;
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_title_over.png', sizingMethod='scale');
  zoom: 1; }
.fancybox-ie6 #fancybox-title-float-left {
  background: transparent;
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_title_left.png', sizingMethod='scale'); }
.fancybox-ie6 #fancybox-title-float-main {
  background: transparent;
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_title_main.png', sizingMethod='scale'); }
.fancybox-ie6 #fancybox-title-float-right {
  background: transparent;
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_title_right.png', sizingMethod='scale'); }
.fancybox-ie6 #fancybox-bg-w, .fancybox-ie6 #fancybox-bg-e, .fancybox-ie6 #fancybox-left, .fancybox-ie6 #fancybox-right {
  height: expression(this.parentNode.clientHeight + "px"); }

#fancybox-hide-sel-frame {
  height: expression(this.parentNode.clientHeight + "px"); }

#fancybox-loading.fancybox-ie6 {
  position: absolute;
  margin-top: 0;
  top: expression((-20 + (document.documentElement.clientHeight ? document.documentElement.clientHeight/2 : document.body.clientHeight/2 ) + ( ignoreMe = document.documentElement.scrollTop ? document.documentElement.scrollTop : document.body.scrollTop )) + 'px'); }
  #fancybox-loading.fancybox-ie6 div {
    background: transparent;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_loading.png', sizingMethod='scale'); }

/* IE6, IE7, IE8 */
.fancybox-ie .fancybox-bg {
  background: transparent !important; }
.fancybox-ie #fancybox-bg-n {
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_shadow_n.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-ne {
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_shadow_ne.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-e {
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_shadow_e.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-se {
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_shadow_se.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-s {
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_shadow_s.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-sw {
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_shadow_sw.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-w {
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_shadow_w.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-nw {
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_shadow_nw.png', sizingMethod='scale'); }


.contact-webform {
	  
}
.contact-webform .item {
	margin:14px 0;
}
.contact-webform .item .wording {
	float:left;
	width:190px;
	text-align:right;
	padding-right:30px;
	font-size:14px;
}
.contact-webform .item .wording .req {color:#F00;}

.contact-webform .item .captchaimg {float:left;}
.contact-webform .item #CaptchaV2 {width:130px !important; padding:6px 4px; margin-left:10px; font-size:18px;}
.contact-webform .item input {padding:4px;}

.dotted-line-spacer {
	margin:10px 0;
	border-top:dotted 1px #999;
	border-bottom:none;
	border-left:none;
	border-right:none;
}




#overlay {z-index:20000 !important;}
#lightbox {z-index:20010 !important;}




/* MASONRY STYLES */

#container .item {
	width:104px;
  padding:6px;
  margin: 4px;
  float: left;
  background:#CCC;
}
